Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[SOLVED] Installing v1.5.1 - 12-05-14 over a previous version
05-29-2014, 01:08 AM (This post was last modified: 06-26-2014 08:44 PM by Rafail.)
Post: #1
[SOLVED] Installing v1.5.1 - 12-05-14 over a previous version
Hi,

Win 7 Pro SP1 64bit

I already have an earlier version which was installed in early April 2014.

Do I need to uninstall this before installing v1.5.1 - 12-05-14?

Thanks
Find all posts by this user
Quote this message in a reply
05-29-2014, 01:59 AM
Post: #2
RE: Installing v1.5.1 - 12-05-14 over a previous version
Not needed to uninstall previous version, just install new ver.!

Rafail B.
Administrator
-------------------------------------------------
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)

Contact Us | RunAsXP.com | Return to Top | Return to Content | Lite (Archive) Mode | RSS Syndication